{
  "python.languageServer": "None",
  "python.analysis.indexing": true,
  "python.analysis.autoSearchPaths": true,
  "python.analysis.diagnosticMode": "workspace",
  "python.analysis.extraPaths": [
    "${workspaceFolder}/.venv"
  ]
}